#walletOabContainer button {
    margin-top: 500px !important;
    height: 40px ;
    top: 310px;
}

#walletOab {
    width: 100%;
    height: 100vh;
}

#walletOab .walletOabContainer {
    width: 42.8vw;
    height: 24.7vw;
}

#walletOabContainer form {
    height: 30vw;
}

#walletOab .walletOabContainer img[src="img/background-carteirinha-oab.png"] {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

#walletOab .walletOabContainer .walletOabText {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}

#walletOab .walletOabText .walletOabPhoto {
    width: 10vw;
    height: 10vw;
    position: absolute;
    top: 2vw;
    left: 5vw;
}

#walletOab .walletOabText .walletOabPhoto img {
    width: 100%;
    height: 100%;
    border-radius: 1vw;
    object-fit: cover;
}

#walletOab .walletOabText .expirationDate,
#walletOab .walletOabText .emission {
    /* height: 1vw; */
    position: absolute;
    left: 39.4vw; 
    transform: rotate(-90deg);
    color: black;
    font-size: .4vw;
    white-space: nowrap;
}

#walletOab .walletOabText .expirationDate {
    top: 25% !important; 
}

.emission {
    top: 55% !important; 
}

#walletOab .walletOabText .userInfosContainer {
    width: 36vw;
    height: 3vw;
    display: flex;
    justify-content: space-between;
    position: absolute;
    left: 5.2vw;
    bottom: 3vw;
    
}

#walletOab .walletOabText .userInfos {
    width: 17vw;
    height: 100%;
    position: relative;
    border-radius: 1vw;
    border: solid 1px black;
    color: black;
    display: flex;
    align-items: center;
    justify-content: start;
    box-sizing: border-box;
    padding-left: .7vw;
    white-space: nowrap;
}

#walletOab .walletOabText .userInfos p {
    font-size: 1vw;
    position: absolute;
    right: 0vw;
    top: -1.5vw;
}

#walletOab .cityImage {
    width: 6vw;
    height: 4vw;
    position: absolute;
    top: 5vw;
    right: 2.7vw;
}

#walletOab .cityImage img {
    width: 100%;
    height: 100%;
}

input::-webkit-inner-spin-button {
    display: none;
}